#ifndef TEST_SFORMAT_HANDLER_H
#define TEST_SFORMAT_HANDLER_H

/*!
  \file
  \brief SformatHandler のテスト

  \author Satofumi KAMIMURA

  $Id: TestSformatHandler.h 1468 2009-10-29 22:28:53Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief SformatHandler のテストクラス
*/
class TestSformatHandler : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestSformatHandler);
  CPPUNIT_TEST(parseTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void parseTest(void);
};

#endif /* !TEST_SFORMAT_HANDLER_H */
